body {
  margin: 0;
  padding: 20px;
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
  background-color: white;
}

.card {
  width: 18%;
  width: 220px;
  border: 3px solid gray;
  border-radius: 10px;
  display: flex;
  flex-direction: column;
  background-color: white;
  box-shadow: 0 4px 10px rgba(0,0,0,0.2);
}

.card img {
  width: 100%;
  height: 180px;
}

.hello {
  background-color: orange;
  padding: 12px;
}

.hello h2 {
  margin: 5px 0;
  font-size: 18px;
}

.hello span {
  font-size: 14px;
}
